Injader SQL Injection and HTML Injection Vulnerabilities

Bugtraq ID: 32843
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 04:51PM
Credit: These issues were disclosed by the vendor.
Vulnerable: Injader Injader 2.1.1
Not Vulnerable: Injader Injader 2.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus